Subject: [secdir] Assignments for June 29th

From: Samuel Weiler <[email-masked]>
Date: Mon, 22 Jun 2009 09:53:13 -0400 (EDT)

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-07-02

Reviewer                          Draft
Rob Austein                    T  draft-ietf-opsec-blackhole-urpf-04
Stephen Farrell                T  draft-ietf-mipshop-mos-dns-discovery-06
David Harrington               T  draft-ietf-smime-new-asn1-05
Sam Hartman                    T  draft-ietf-sipcore-subnot-etags-02
Paul Hoffman                   T  draft-ietf-pkix-tac-04
Scott Kelly                    T  draft-livingood-woundy-p4p-experiences-10
Hannes Tschofenig              T  draft-ietf-l2tpext-circuit-status-extensions-04

For telechat 2009-07-16

Reviewer                          Draft
Scott Kelly                    T  draft-ietf-softwire-lb-03
Julien Laganier                T  draft-hollenbeck-rfc4934bis-01
Catherine Meadows              T  draft-hollenbeck-rfc4930bis-02
Glen Zorn                      T  draft-solinas-suiteb-cert-profile-03

Last calls and special requests:

Reviewer                          Draft
Derek Atkins                      draft-green-secsh-ecc-08
Richard Barnes                    draft-ietf-adslmib-vdsl2-07
Pat Cain                          draft-ietf-ancp-framework-10
Ran Canetti                       draft-ietf-ancp-security-threats-07
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Dave Cridland                     draft-ietf-dccp-ccid4-04
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Alan DeKok                        draft-ietf-dccp-quickstart-05
Donald Eastlake                   draft-ietf-dime-qos-attributes-12
Shawn Emery                       draft-ietf-ipfix-export-per-sctp-stream-02
Tobias Gondrom                    draft-ietf-nea-pa-tnc-04
Phillip Hallam-Baker              draft-ietf-nea-pb-tnc-04
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
Steve Hanna                       draft-ietf-avt-rtcpssm-18
Steve Hanna                       draft-ietf-netconf-partial-lock-08
Dan Harkins                       draft-ietf-pwe3-vccv-bfd-05
Paul Hoffman                      draft-ietf-sip-eku-05
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Love Hornquist-Astrand            draft-ietf-opsawg-smi-datatypes-in-xsd-05
Jeffrey Hutzelman                 draft-ietf-sip-body-handling-06
Charlie Kaufman                   draft-ietf-ipsecme-ikev2-redirect-11
Stephen Kent                      draft-ietf-geopriv-l7-lcp-ps-09
Julien Laganier                   draft-ietf-sip-certs-07
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-19
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Vidya Narayanan                   draft-ietf-sip-saml-06
Vidya Narayanan                   draft-ietf-enum-3761bis-04
Chris Newman                      draft-ietf-sip-connect-reuse-13
Eric Rescorla                   R draft-ietf-geopriv-http-location-delivery-14
Eric Rescorla                     draft-ietf-enum-iax-05
Joe Salowey                       draft-ietf-geopriv-lis-discovery-11
Joe Salowey                       draft-dawkins-nomcom-dont-wait-03
Stefan Santesson                  draft-ietf-tsvwg-rsvp-l3vpn-02
Hannes Tschofenig                 draft-ietf-pce-monitoring-05
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Sam Weiler                        draft-ietf-ospf-dynamic-hostname-04
Brian Weis                        draft-ietf-pce-inter-layer-frwk-10
Nico Williams                     draft-ietf-v6ops-ra-guard-03
Nico Williams                     draft-ietf-pcn-marking-behaviour-03
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                         draft-ietf-ecrit-location-hiding-req-01
Larry Zhu                         draft-ietf-tcpm-rfc2581bis-05